
eTB Manager Desktop - Bug #1511

Syncronization from the web to the desktop version

05/16/2015 04:33 AM - Luiz Fernando Avelino

Status: Rejected Start date: 05/16/2015

Priority: High Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

When you open the desktop version and links it through the direct internet connection, we are capable of downloading the data from

a certain health facility, change it and upload it to the web, however if we want to download an updated file from the web version, it

apparently doesn't work. The data keeps displaying the desktop version data and not the web version data. In other words, it works

for uploading from the desktop to the web, but not the other way around (only for the first time download).

History

#1 - 05/18/2015 10:37 AM - Ricardo Memoria

- Target version changed from Version 1.1 to Version 1.0

#2 - 05/18/2015 06:02 PM - Ricardo Memoria

- Status changed from New to Rejected

Apparently it is a duplicated issue of #1461
